	
.bg{
	 background-color: #f9fafb;
}


.faq-section {
 text-align: center;
 background-position: bottom right 0%;
}

.faq-section .faq_left_half_circle {
 position: absolute;
 left: 80px;
}

.faq-section .faq_left_half_circle img {
 position: relative;
 top: 140px;
}


.faq-section .faq-accordions {
 width: 80%;
 margin: 0 auto;
}

.faq-section .faq-accordions .accordion-row {
 padding-top: 15px;
    padding-bottom: 1rem ;
 border-bottom: 1px solid #eaecf0;
 cursor: pointer;
 
}

.faq-section .faq-accordions .accordion-row .title h3 {
     text-align: left;
    color: #000;
    font-size: 18px;
    font-weight: 500;
    position: relative;
   
}
.faq-section .faq-accordions .accordion-row .title {
   
	padding-top: 1rem;
    margin-bottom: 1rem;
    position: relative;
    display: grid;
    grid-template-columns: auto  15px;
    justify-content: space-between;
    gap: 10px;
    align-items: center;
}

.faq-section .faq-accordions .title span.arrow {

 border-left: #747171 2px solid;
 border-bottom: #747171 2px solid;

 -moz-transition: all .5s linear;
 -webkit-transition: all .5s linear;
 transition: all .5s linear;
 width: 10px;
 height: 10px;
 z-index: 1;
 transform: rotate(-45deg);
}

.faq-section .faq-accordions .title.open span.arrow {
 transform: rotate(135deg);
 top: 14px;
}

.faq-section .faq-accordions .accordion-row .content {
 text-align: left;

 font-size: 16px;
 line-height: 30px;
 overflow: hidden;
 height: 0px;
 transition: 0.5s all;
 width: 80%;
}

.faq-section .faq-accordions .accordion-row .open + .content {
 height: auto;
 overflow: initial;
 padding:0px 0px 20px 0px;
}
@media(max-width:1200px) {
.faq-section .faq-accordions .accordion-row .title {
    font-size: 18px;
}
}
@media(max-width:991px) {
.faq-section .faq-accordions .accordion-row .content {
    width: 90%;    
}   
.faq-section .faq-accordions {
 max-width: 90%;
 margin: 0 auto;
}

}
@media(max-width:736px) {
.faq-section .faq-accordions .accordion-row .content {
    width: 95%;    
}   
.faq-section .faq-accordions {
 width: 100%;
 margin: 0 auto;
}
}